
/*container*/

.container { margin-top: 20px; padding-bottom: 53px; }

/*aArea*/

.aArea { padding-top: 75px; background: url(a.jpg) top center no-repeat;  }

.column { float: left; width: 397px; height: 304px; border-right: 1px solid #5c5c5c; }
.coBg1 { background: url(01.jpg) top center no-repeat;  }
.coBg2 { background: url(02.jpg) top center no-repeat; }
.coBg3 { background: url(03.jpg) top center no-repeat; }
.conColumn { margin-top: 147px; text-align: center; }
.conColumn p { padding-top: 5px; }
.conColumn p ,.conColumn p a { font-size: 13px; color: #5c5c5c; }

/*bArea*/

.bArea { margin-top: 20px; background: url(b.jpg) top center no-repeat; height: 315px; padding-top:140px }
.bArea ul { padding-top: 161px; }
.bArea ul li { float: left; width: 258px; padding: 10px 10px 26px; background: #fff; text-align: center; margin-right: 29px; height:240px;}
.bArea ul li img { margin-bottom: 20px; }
.bArea ul li a { display: block; text-decoration:none; }
.bArea ul li a span { font-size:18px; color: #464646; position: relative; bottom: 10px; }
.bArea ul li a em { display: block; width: 57px; margin: 0 auto; font-size: 13px; color: #d40a43;  border-bottom: 1px solid #d40a43; height: 30px; }
.bArea .tempWrap { width: 1201px!important; margin: 0 auto; }
.prev12,.next12 { position: absolute; z-index: 999; margin-top: 128px; }
.prev12 { margin-left: -49px; }
.next12 { margin-left: 1226px; }
/*cArea*/
.cArea { margin-top: 43px; }
.sales { float: left; width: 373px; margin-right: 27px; }
.allTitle { font-weight: normal; font-size: 18px; height: 27px; line-height: 27px; margin-bottom: 27px; }
.allTitle span { color: #a30000; }
.allTitle em { color: #3e3e3e; font-size: 14px; }
.allTitle a { *position:relative; *margin-top: -29px; float: right; font-size: 12px; color: #3e3e3e; display: block; padding-top: 3px; }
.salesImg { margin-top: 16px; }

.salesList { margin-top: 5px; }
.salesList li { float: left;  text-align: center; line-height: 28px; font-size: 13px; background: #e3e3e3; margin: 0 2px 2px 0; }
.salesList li a { display: block; width: 120px; height: 28px; color: #403f3f; text-decoration: none; }
.salesList li a:hover,.salesList li .current { background: #af2925; color: #fff; }

.global { float: left; width: 400px; height: 313px; background: url(world.png) bottom center no-repeat; }
.global p { padding:0 7px 0; font-size: 12px; color: #696969; line-height: 20px; }

.partner { float: right; width: 376px; }
.partner  .tempWrap { width: 376px!important; }
.d { margin-bottom: 33px; }
.partner .partnerList ul { float: left; width: 178px; margin-right: 11px; }
.partner .partnerList li {  margin:0 0 11px 0; }
.partner .partnerList li img { border: 2px solid #e7e7e7; }
.partner .partnerList li img:hover { border: 2px solid #e51d25; }

.prev ,.next { display: block; position: absolute; width: 5px; height: 9px; margin-top: -47px; margin-left: 330px; z-index: 9; }
.next { background: url(next.png) center no-repeat; margin-left: 350px; }
.prev { background: url(prev.png) center no-repeat; }
/*dArea*/

.dArea { margin-top: 30px; }

.newsCenter { float: left; width: 793px;   }
.ne { width: 793px; height:184px; overflow: hidden;  }
.al { margin-bottom: 25px; }
.ne .p { float: left; width: 793px;  }
.newsImg { float: left; width: 295px; clear: left; }
.new { float: right; width: 473px; }
.new p { background: url(dot.jpg) left 10px center no-repeat; padding-left: 10px; margin-bottom: 14px; font-size: 13px; padding-left:20px}
.new p span { float: right; color: #3e3e3e; font-size: 12px; *position: relative; *margin-top: -10px; margin-right:50px;}
.new p a { color: #3e3e3e; }
.pr { margin-left: 750px; margin-top: -37px; }
.nx { margin-left: 780px; margin-top: -37px; }
.nc { position: absolute; width: 295px; margin-top: 147px; text-align: center; z-index: 10; }
.nc li { display: inline-block; width: 10px; height: 10px; background: #fff; font-size: 0; margin-right: 10px; }
.nc .on { background: red; }
.video{ float: right; width: 375px; }


/*eArea*/
.eArea { margin-top: 30px; }

.company {}
.company ul li { float: left; margin-right: 19px; }
.company ul li img { border: 2px solid #e3e3e3; }
.company ul li img:hover { border: 2px solid #e51d25; }
.pe { margin-left: 1160px; margin-top: -37px; }
.nt { margin-left: 1190px; margin-top: -37px; }



.maps{ position:relative; margin:0 auto;}
.maps a{ color:#5b5a5a; font-size:14px; text-decoration:none;}
.maps a:hover{ color:#fff;}
.citybg{ position:absolute; display:none; z-index:3; }
.city a.active .citybg{ display:block; z-index:3;}


.mop {position: fixed;left: -100%;right:100%;top:0;bottom: 0;text-align: center;font-size: 0; z-index:9999; display:none;}
.mop:after {content:"";display: inline-block;vertical-align: middle;height: 100%;width: 0;}
.content{display: inline-block; *display: inline; *zoom:1;	vertical-align: middle;position: relative;right: -100%;}
.content_mark{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:555; background:#000; opacity:0.5;filter:alpha(opacity=50); display:none;}
